

/********************************
************Media query************
************************************/
@media (min-width: 1400px) and (max-width: 1700px){
  
}

@media (max-width: 1400px) {
    .banner { padding: 50px 0 120px;}
}

@media (max-width: 1200px) {
    .banner {padding: 30px 0 50px;background:var(--lpurp); }
    .banner h1 {font-size: 27px;}
    .banner.vedicMath img {left: 0;top: 0;height: 100%;width: auto;}

}
  
@media (max-width: 991px) {
    h2{font-size:22px}
    .topBar{padding:7px 0}
    .topBar .rt{text-align:center!important}
    .topBar .icon{width:19px;height:16px}
    nav .navbar-brand{width:160px}
    .navbar-toggler{font-size:1.25rem;line-height:1;background-color:transparent;border:1px solid transparent;border-radius:.25rem;padding:0;position:absolute;width:30px;height:auto;right:20px;z-index:1000;top:25px}
    .navbar-toggler img{width:100%}
    .navbar-nav .nav-item .nav-link{font-size:18px;color:#000;padding:0;font-size:17px;text-align:center;border-bottom:solid 1px #eee;padding:0 0 8px}
    .about .right{margin:40px 0 0}
    nav .dropdown-menu{padding:0;border:none;text-align:center}
    nav .dropdown-menu .dropdown-item{font-size:14px;color:var(--pink)}
    .subStat{margin:0 auto 40px}
    .banner.math img, .banner.science img, .banner.german img { position: absolute; left: -240px; top: 0; width: auto; height: 100%;}
    .banner h1{font-size:19px;padding:0 140px 0 0}
    .banner p{margin:70px auto 0}
    .contactUs h2{font-size:24px}
    .weOffer{margin:15% 0 0}
    .slogan{margin:15% 0 0}
    .slogan p{font-size:16px;color:#fff;line-height:25px;text-transform:capitalize}
    .testimonial{text-align:left;background:url(../../images/testimonial-bg.jpg) right bottom /auto 250px no-repeat,#5f3080;padding:50px 0 160px;margin:6% 0 0}
    .testimonial .item{margin:0 10px 30px}
    .ctaSec .subCta{display:flex;justify-content:center;align-items:center;flex-wrap:wrap;text-align:center}
    .subCta p{font-size:25px;font-weight:700;color:var(--dpurp);margin:0 0 20px}
    .whatsAppCTAWrp { bottom: 30px;left: 20px;}
    .banner ul li span {
        display: inline-block;
        width: 91%;
    }
    .banner ul li {
        font-size: 15px;
        margin: 0 0 8px;
    }

    .banner { padding: 30px 0 40px;}
    .banner h1 { font-size: 19px; padding: 0 40px 0 0;}
    .banner p {margin: 20px auto 0; font-size: 16px;}


    .banner.german { padding: 30px 0 40px;}
    .banner.german h1 { font-size: 19px; padding: 0 40px 0 0;}
    .banner.german p {margin: 20px auto 0; font-size: 16px;}
    .banner.german img { position: absolute; left: auto; top: 0; width: auto; height: 100%; right: -80px;}


    .banner.shorthand img { position: absolute; left: auto; top: 0; width: auto; height: 100%; right: -40px;}
    .banner.vedicMath img { position: absolute; left: auto; top: 0; width: auto; height: 100%; right: -40px;}






}

@media (max-width: 767px) {
    .banner{padding:30px 0 50px;background:var(--lpurp);}
    .banner h1{font-size:28px;padding:0 90px 0 0}
    .banner p{margin:30px auto 0;padding:0 160px 0 0}
    .banner.math img, .banner.science img {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: auto;
    }
}

@media (max-width: 480px){
.banner{padding:30px 0 50px;background:var(--lpurp);}
.banner h1{font-size:21px;padding:0 140px 0 0}
.banner p{margin:80px auto 0;padding:0;font-size:19px}
.banner.french h1 { font-size: 17px;  padding: 0 120px 0 0;}
.banner.math h1, .banner.science h1 {
    font-size: 23px;
    padding: 0 160px 0 0;
}
.banner.spanish h1 {
    font-size: 17px;
    padding: 0 140px 0 0;
}
.banner.science p, .banner.math p{
    margin: 110px auto 0;
    padding: 0;
    font-size: 19px;
}
.banner.german { padding: 55px 0 40px;}
.banner.german img {position: absolute;left: 0;top: 0;width: 100%;height: auto;right: auto;}
.banner.german h1 {font-size: 21px; padding: 0 140px 0 0;}
.banner.german p {margin: 70px auto 0; padding: 0; font-size: 19px;}

.banner.abacus h1 {
    font-size: 22px;
    padding: 0 160px 0 0;
}
.banner.sociology {padding: 60px 0 50px;}
.banner.shorthand img {position: absolute;left: 0;top: 0;width: 100%;height: auto;right: auto;}
.banner.vedicMath img {position: absolute;left: 0;top: 0;width: 100%;height: auto;right: auto;}

}
  



@media (max-width: 360px){


.banner.sociology{
    padding: 30px 0 50px;
}
.banner.vedicMath h1 {
    font-size: 17px;
    padding: 0 140px 0 0;
}

}